# Generated by Django 2.2 on 2021-05-06 12:36

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('qc', '0017_20210506_0825'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='historicalqainspectionmodel',
            name='customer_rut',
        ),
        migrations.RemoveField(
            model_name='historicalqamonitoringrecordmodel',
            name='customer_rut',
        ),
        migrations.RemoveField(
            model_name='qainspectionmodel',
            name='customer_rut',
        ),
        migrations.RemoveField(
            model_name='qamonitoringrecordmodel',
            name='customer_rut',
        ),
    ]
